@charset "utf-8";
/* CSS Document */


.memonote{background:#6F4113;border-right:inset 3px #4B2907;border-bottom:inset 3px #4B2907;width:600px;margin:auto;color:black;}
.memonote table{border:none;background:#ffffee;width:95%;margin:12px auto; border-collapse:separate;}
.memonote table tr td{border:none;border-bottom:solid 1px #900;text-align:center;}
.memonote table tr th{border:none;border-bottom:solid 2px #900;}

.bbs_data {
    clear: both;
    display: inline-block;
}

.bbs_icons {
    width: 60px;
    height: 60px;
    margin: 5px 0 0 5px;
    float: left;
    vertical-align: top;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.bbs_text {
    width: 24em;
    display: inline-block;
    padding: 0 0 0 10px;
}
#shout_name {
    font-weight: bolder;
}
a:visited {
    color: #EEEEEE;
}
a:link {
    color: #EEEEEE;
}

.BBS_box {
    padding: 0 !important;
    width: 560px;
    height: 580px;
    border: #EEEEEE 4px dotted;
    background-image: url(../images/tile3.png);
}